/*===================================================================*/
/*============================ CLEAR ================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul { list-style: none; }
ol, ul, li { border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
ul { list-style: disc; }
ol {list-style: decimal; }
strong { font-weight: bold; }
em { font-style: italic; }
.clear { clear: both; }
.hidden { display: none; }
.error_message, .info_message, .indicator_message { padding: 15px 10px; margin: 20px; }
.error_message { background: #F4CACA; border: 2px solid #CC0000; color: #CC0000; }
.info_message { background: #CAF4CA; border: 2px solid #090; color: #090; }
.indicator_message { background: #F4F4F4; border: 2px solid #999; color: #999; }
.error_message ul, .info_message ul, .indicator_message ul { list-style: none; }
/*===================================================================*/
/*============================ GLOBAL ===============================*/
body { text-align: center; background: url('../images/design/body_bg.jpg') no-repeat #f5fcfe center 0; }
body, table { font-family: Arial, Helvetica, sans-serif; color: #333; font-size: 12px; }
/*===================================================================*/
/*=========================== CONTAINER =============================*/
.container {
	width: 1038px;
	text-align: left;
	margin: 0 auto;
	background: url('../images/design/container_bg.gif') repeat-y;
}
.container_bis { background: url('../images/design/footer_bg.png') no-repeat bottom; padding-bottom: 20px; }
/*===================================================================*/
/*============================= HEADER ==============================*/
.header { background: url('../images/design/header_bg.png') no-repeat; height: 150px; position: relative; }
.header h1 a {
	display: block;
	height: 96px;
	width: 179px;
	position: absolute;
	top: 25px;
	left: 33px;
}
.header h1 a span { display: none; }
.header .menu {
	position: absolute;
	height: 30px;
	top: 80px;
	left: 252px;
	width: 630px;
}
.header .menu ul { padding: 0; margin: 0; list-style: none; }
.header .menu ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}
.header .menu a, .header .menu a span { display: block; height: 30px; }
.header .menu a span { line-height: 30px; text-align: center; }
.header .menu a { color: #333; text-decoration: none; padding-left: 4px; }
.header .menu a:hover, .header .menu a.active { color: #d67b0a; background: url('../images/design/menu_hover_left_bg.png') no-repeat; }
.header .menu a:hover span, .header .menu a.active span { background: url('../images/design/menu_hover_right_bg.png') no-repeat right; }
/*===================================================================*/
/*============================ CONTENT ==============================*/
.content { background: url('../images/design/contenu_bg.png') no-repeat; padding: 0 19px; position: relative; }
.content .left { width: 200px; float: left; padding-bottom: 220px; }
.content .contenu { width: 450px; float: left; padding: 50px; }
.content .right {width: 250px; float: left; padding-bottom: 61px; }
/*===================================================================*/
/*============================== LEFT ===============================*/
.left .menu { margin: 20px 0 0; }
.left .box_user {
	position: absolute;
	bottom: 0;
	//bottom: 20px;
	left: 19px;
	background: url('../images/design/user_box_bg.png') no-repeat #00b2ec;
	width: 200px;
}
.left .box_user .box_content { padding: 22px 10px 10px; color: #FFF; }
.left .box_user .box_content h2 { text-transform: uppercase; margin-bottom: 20px; }
.left .box_user .box_content label {
	text-transform: uppercase;
	font-size: 10px;
	margin-bottom: 3px;
	display: block;
}
.left .box_user .box_content #login { margin-bottom: 12px; }
.left .box_user .box_content #password { margin-bottom: 10px; }
.left .box_user .box_content .connect_btn {
	display: block;
	height: 24px;
	line-height: 24px;
	float: right;
	background: url('../images/design/connect_bg.png') repeat-x;
	border: 1px solid #64d3f7;
	font-size: 10px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 10px;
}
.left .box_user .box_content .connect_btn:hover { text-decoration: underline; }
.left .box_user .box_content input {
	width: 178px;
	border: 1px solid #64d3f7;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 0;
}
.left .box_user ul { list-style: none; padding: 0 10px; margin: 10px 0; }
.left .box_user ul li { line-height: 20px; }
.left .box_user ul li a { color: #FFF; text-decoration: none; }
.left .box_user ul li a:hover { text-decoration: underline; font-weight: bold; }
.left .infobox {
	color: #FFF;
	padding: 10px;
	font-size: 11px;
	line-height: 16px;
}
.left .infobox a { color: #E88810; }
.left .infobox a:hover { color: #FFF; }
.left .infobox h2 { font-size: 14px; margin-bottom: 10px; }
/*===================================================================*/
/*============================ CONTENU ==============================*/
.contenu h1, .contenu h2, .contenu h3 { color: #000; font-weight: bold; margin-bottom: 10px; }
.contenu h1, .contenu h2 { font-size: 14px; text-transform: uppercase; margin-bottom: 20px; }
.contenu p { margin-bottom: 10px; }
.contenu p, .contenu li { line-height: 18px; }
.contenu a { color: #e88810; }
.contenu a:hover { color: #000; }
.contenu #tools { clear: both; height: 26px; margin-top: 40px; }
.contenu #tools a {
	display: block;
	float: right;
	height: 24px;
	line-height: 24px;
	margin-left: 10px;
	background: url('../images/design/tools_bg.png') repeat-x;
	border: 1px solid #c9c9c9;
	text-decoration: none;
	padding: 0 10px;
	text-transform: uppercase;
	color: #999;
}
.contenu #tools a img { vertical-align: middle; padding-right: 6px; }
.contenu #tools a:hover span { color: #e88810; text-decoration: underline; }
/*===================================================================*/
/*============================== RIGHT ==============================*/
.right .slideshow { height: 480px;  border-bottom: 1px solid #FFF; }
.right .copyright {
	position: absolute;
	bottom: 0;
	//bottom: 20px;
	right: 19px;
	width: 230px;
	color: #FFF;
	padding: 10px;
	font-size: 10px;
	line-height: 13px;
}
.right .copyright a { color: #FFF; text-decoration: none; }
.right .copyright a:hover { text-decoration: underline; }
.right .overlay { position: absolute; top: 0; right: 19px; }
/*===================================================================*/
/*============================ DOCUMENTS ============================*/
.doc_liste ul { margin: 0; padding: 0; list-style: none; }
.doc_liste ul .document { line-height: 20px; padding: 4px 10px; position: relative; }
.doc_liste ul .separated { border-bottom: 1px solid #CCC }
.doc_liste ul .document a { font-weight: bold; text-decoration: none; }
.doc_liste ul .document .description { padding: 0 10px 0 20px; text-align: justify; }
.doc_liste ul .document img { vertical-align: middle; padding-right: 5px; }
.doc_liste ul .document .poid { position: absolute; top: 4px; right: 10px; }
.doc_liste ul .document .poid img { padding: 0 0 0 5px; }
.doc_liste ul .document .type { font-size: 10px; color: #999; }
.doc_liste ul .desc { cursor: pointer; }
/*===================================================================*/
/*============================ ANNONCES =============================*/
.annonces_liste { margin-bottom: 20px; position: relative; padding-bottom: 10px; }
.annonces .separe { border-bottom: 1px solid #CCC; }
.annonces form { margin-bottom: 30px; }
.annonces_liste .date, .annonces_fiche .date {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 11px;
}
.annonces_liste h3 a { text-decoration: none; }
.annonces_fiche { position: relative; text-align: justify; }
.annonces_fiche .date { top: 0; right: 0; }
/*===================================================================*/
/*========================== FORMULAIRE =============================*/
form .field { margin-bottom: 15px; }
form .field label {
	display: block;
	width: 150px;
	text-align: right;
	float: left;
	margin-right: 10px;
	padding-top: 3px;
	//padding-top: 4px;
}
form .field input, form .field textarea { width: 280px; }
form .field select { width: 286px; }
form .field .info {
	margin: 2px 0 0 160px;
	color: #999;
	font-style: italic;
	font-size: 11px;
	clear: both;
}
form .field .error, form .error .info { color: #C00; }
form .error input, form .error textarea { border: 1px solid #C00; }
form .submit  { padding: 10px 0 0 160px; border-top: 1px solid #CCC; }
form .field .code {
	display: block;
	clear: both;
	margin-left: 160px; 
	padding-top: 3px;
}
/*===================================================================*/
/*============================== GMAP ===============================*/
#divgmap { height: 300px; }
/*===================================================================*/
/*====================== DOCUMENTS & MYSPACE ========================*/
.myspace ul { margin: 0 0 20px; padding: 0; list-style: none; }
.myspace ul li { line-height: 20px; padding: 4px 10px; position: relative; border-bottom: 1px solid #CCC; }
.myspace ul .last { border-bottom: none; }
.myspace ul li a { font-weight: bold; text-decoration: none; }
.myspace ul li .description { padding: 0 10px 0 20px; text-align: justify; }
.myspace ul li img { vertical-align: middle; padding-right: 5px; }
.myspace ul li .poid { position: absolute; top: 4px; right: 10px; }
.myspace ul li .poid img { padding: 0 0 0 5px; }
.myspace ul li .type { font-size: 10px; color: #999; }
.myspace ul .desc, .myspace ul .message { cursor: pointer; }
.myspace { position: relative; }
.myspace .logout { position: absolute; top: 0; right: 0; }
.myspace .new_message a {
	display: block;
	float: right;
	height: 24px;
	line-height: 24px;
	margin-left: 10px;
	background: url('../images/design/tools_bg.png') repeat-x;
	border: 1px solid #c9c9c9;
	text-decoration: none;
	padding: 0 10px;
	text-transform: uppercase;
	color: #999;
}
.myspace .new_message a:hover { color: #e88810; text-decoration: underline; }